CVE-2009-2322

2009-07-05T12:30:00
ID CVE-2009-2322
Type cve
Reporter NVD
Modified 2009-07-06T00:00:00

Description

Cross-site scripting (XSS) vulnerability in cgi-bin/sysconf.cgi on the Axesstel MV 410R allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.